

html,body {
    scroll-behavior: smooth
}

.detailprodrolexNew #main-container {
    max-width: 100% !important;
    margin: 0 7%
}

@media screen and (min-width: 768px) {
    .detailprodrolexNew #main-container {
        margin:0 8%
    }
}

.header-rolex__root {
    position: relative;
    display: flex
}

.header-rolex__container {
    padding: 20px 40px;
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #e1e1e1
}

.header-rolex__logo {
    width: 120px;
    height: 60px;
    margin-right: auto;
    z-index: 99
}

.header-rolex__logo img {
    max-width: 120px
}

.header-rolex__menu {
    margin: auto 0;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px
}

.header-rolex__resp {
    display: none;
    z-index: 99
}

.header-rolex__ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: -20px
}

.header-rolex__ul a {
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 400;
    transition: all .3s;
    display: inline-block
}

.header-rolex__ul a.current {
    color: #127749
}

.header-rolex__li {
    margin-right: 30px;
    margin-bottom: 20px
}

.header-rolex__li:last-child {
    margin-right: 0
}

.header-rolex__btn-contact {
    background: #fff;
    border: 1px solid #127749;
    color: #127749 !important;
    padding: 9px 30px;
    transition: all .3s;
    border-radius: 40px
}

.header-rolex__btn-contact.current {
    background: rgba(0,0,0,0);
    border: 1px solid #127749;
    color: #fff !important;
    background-color: #127749
}

.desktop .header-rolex__ul a:hover {
    color: #127749
}

.desktop .header-rolex__btn-contact:hover {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important
}

.desktop .header-rolex__btn-contact:hover.current {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important;
    padding: 16px 25px
}

@media only screen and (max-width: 1450px) {
    .header-rolex__container {
        padding:20px 30px
    }
}

@media only screen and (max-width: 1550px) {
    .header-rolex__container {
        padding:15px 20px
    }

    .header-rolex__ul {
        height: auto;
        display: block;
        margin-bottom: 0
    }

    .header-rolex__ul a {
        display: block
    }

    .header-rolex__resp {
        display: block;
        display: flex;
        margin: auto 0;
        cursor: pointer
    }

    .header-rolex__resp p {
        color: #212121;
        font-size: 1.2rem;
        line-height: 1.6rem;
        text-transform: uppercase;
        margin: auto
    }

    .header-rolex__resp svg {
        transition: transform .3s
    }

    .header-rolex__resp.is-close svg {
        transform: rotate(180deg);
        transition: transform .3s
    }

    .header-rolex__menu {
        transform: translateY(40%);
        visibility: hidden;
        transition: transform .3s,visibility .3s,opacity .3s;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        text-align: center;
        background: #fff;
        border-bottom: 1px solid #e1e1e1;
        opacity: 0%;
        padding: 0
    }

    .header-rolex__menu.show {
        transform: translateY(0%);
        transition: transform .3s,visibility .3s,opacity .3s;
        visibility: visible;
        opacity: 100%;
        z-index: 999
    }

    .header-rolex__cache {
        position: fixed;
        top: 271px;
        right: -100%;
        width: 100%;
        z-index: 10;
        bottom: 0;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        direction: rtl;
        transition: right 1ms .55s
    }

    .header-rolex__cache--show {
        right: 0;
        transition: right 1ms
    }

    .header-rolex__cache--show::before {
        opacity: 100%;
        visibility: visible
    }

    .header-rolex__cache::before {
        content: "";
        transition: opacity .5s;
        position: fixed;
        top: 271px;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0);
        opacity: 0%;
        visibility: hidden
    }

    .header-rolex__li {
        margin-right: 0;
        text-align: center;
        padding: 11px;
        margin-bottom: 0;
        border-bottom: 1px solid #e1e1e1
    }

    .header-rolex__li:last-child {
        margin-right: 0;
        border-bottom: 0
    }

    .header-rolex__btn-contact {
        padding: 0;
        background-color: inherit;
        color: #212121 !important;
        border: none
    }

    .header-rolex__btn-contact.current {
        background: rgba(0,0,0,0);
        border: none;
        color: #212121 !important
    }

    .desktop .header-rolex__btn-contact:hover {
        background-color: rgba(0,0,0,0);
        color: #127749 !important;
        border: 0 none
    }
}

@media only screen and (max-width: 800px) {
    .header-rolex__container {
        padding:10px 20px
    }

    .header-rolex__ul a {
        font-size: 1.3rem;
        line-height: 1.7rem
    }
}

.ariane-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding: 10px 8% !important
}

@media screen and (min-width: 768px) {
    .ariane-rolex__container {
        padding:15px 9.5% !important
    }
}

.introModel-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding: 0 8% 7vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f9f7f4
}

@media screen and (min-width: 768px) {
    .introModel-rolex__container {
        /* height:90vh; */
        height:85vh;
        padding:0 9.5%;
        overflow-x: hidden;
    }
}

.introModel-rolex__infos {
    width: 100%;
    height: fit-content;
    margin: auto
}

@media screen and (min-width: 768px) {
    .introModel-rolex__infos {
        width:33.3333333333%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 8%
    }
}

@media screen and (min-width: 1025px) {
    .introModel-rolex__infos {
        width: 30%;
    }
}

.introModel-rolex__infos p.rolex-body1,.introModel-rolex__infos h1.rolex-title2 {
    margin-bottom: 10px;
    color: #452c1e
}

.introModel-rolex__infos h1.rolex-title2 {
    padding-right: 30px
}

@media screen and (min-width: 768px) {
    .introModel-rolex__infos h1.rolex-title2 {
        font-size:4rem
    }
}

@media screen and (min-width: 1025px) {
    .introModel-rolex__infos h1.rolex-title2 {
        font-size:4.4rem
    }
}

.introModel-rolex__infos .cta-rolex-secondary {
    display: block;
    margin-top: 10px
}

.introModel-rolex__price-wrapper {
    display: flex;
    justify-content: start;
    align-items: center
}

.introModel-rolex__tooltip {
    position: relative;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    background-image: url(../images/information-black-icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer
}

.introModel-rolex__tooltip:hover span {
    visibility: visible;
    transition: all .3s ease
}

.introModel-rolex__tooltip:hover span::before {
    visibility: visible;
    opacity: 100%;
    transition: all .3s ease
}

.introModel-rolex__tooltip span {
    position: absolute;
    z-index: 1;
    top: -115px;
    left: -7px;
    width: 200px;
    padding: 15px;
    visibility: hidden;
    background-color: #fff;
    transition: all .3s ease
}

.introModel-rolex__tooltip span::before {
    content: "";
    position: absolute;
    left: 10px;
    bottom: -10px;
    opacity: 0%;
    visibility: hidden;
    border-width: 5px;
    border-style: solid;
    border-color: #fff rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
    transition: all .3s ease
}

.introModel-rolex__image {
    display: block;
    margin: auto;
    width: 100%;
    height: auto
}

@media screen and (min-width: 768px) {
    .introModel-rolex__image {
        width:auto;
        max-width: 49.4rem;
        height: 80%
    }
}

.caracModel-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding: 0 8%;
    display: flex;
    flex-direction: column-reverse;
    background-color: #f4efea;
    margin-top: 0
}

@media screen and (min-width: 768px) {
    .caracModel-rolex__container {
        padding:0 9.5%
    }
}

@media screen and (min-width: 1025px) {
    .caracModel-rolex__container {
        flex-direction:row
    }
}

.caracModel-rolex__caracWrapper {
    width: 100%;
    height: max-content;
    margin: 0 0 10vh
}

@media screen and (min-width: 1025px) {
    .caracModel-rolex__caracWrapper {
        width:58.3333333333%;
        margin: 10vh 0
    }
}

.caracModel-rolex__caracList {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
    margin-bottom: 30px;
    gap: 20px
}

.caracModel-rolex__caracList::after {
    content: " ";
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #452c1e;
    opacity: 20%
}

@media screen and (min-width: 768px) {
    .caracModel-rolex__caracList {
        padding-bottom:40px;
        margin-bottom: 40px
    }
}

.caracModel-rolex__caracList ul {
    width: 50%
}

.caracModel-rolex__caracList ul li {
    margin-bottom: 20px
}

.caracModel-rolex__caracList ul li:last-child {
    margin-bottom: 0
}

.caracModel-rolex__image {
    width: 100%;
    height: auto
}

@media screen and (min-width: 768px) {
    .caracModel-rolex__image {
        max-height:550px;
        object-fit: contain
    }
}

@media screen and (min-width: 1025px) {
    .caracModel-rolex__image {
        max-height:700px;
        width: 41.6666666667%
    }
}

.descModel-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    background-color: #f9f7f4;
    margin-top: 0;
    padding: 7vh 8%
}

@media screen and (min-width: 768px) {
    .descModel-rolex__container {
        padding:10vh 9.5%
    }
}

.descModel-rolex__feature p.rolex-title2 {
    margin-bottom: 20px;
    color: #452c1e;
}

.descModel-rolex__feature1,.descModel-rolex__feature2 {
    width: 100%;
    margin: 0 auto 4vh
}

@media screen and (min-width: 768px) {
    .descModel-rolex__feature1,.descModel-rolex__feature2 {
        width:66.6666666667%;
        margin: 0 auto 5vh
    }
}

@media screen and (min-width: 1025px) {
    .descModel-rolex__feature1,.descModel-rolex__feature2 {
        width:50%
    }
}

.descModel-rolex__small-image {
    width: 100%;
    height: auto
}

.descModel-rolex__feature3 .rolex-title2,.descModel-rolex__feature3 .rolex-body2 {
    width: 100%;
    margin: auto
}

@media screen and (min-width: 768px) {
    .descModel-rolex__feature3 .rolex-title2,.descModel-rolex__feature3 .rolex-body2 {
        width:66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .descModel-rolex__feature3 .rolex-title2,.descModel-rolex__feature3 .rolex-body2 {
        width:50%
    }
}

.descModel-rolex__feature3 p.rolex-title2 {
    margin-bottom: 20px
}

.descModel-rolex__large-image {
    display: block;
    margin: 7vh auto;
    width: 100%;
    height: auto
}

@media screen and (min-width: 768px) {
    .descModel-rolex__large-image {
        margin:10vh auto
    }
}

.descModel-rolex__availability {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    scroll-margin-top: 90px
}

.descModel-rolex__availability-inner {
    width: 100%;
    margin: auto
}

@media screen and (min-width: 768px) {
    .descModel-rolex__availability-inner {
        width:66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .descModel-rolex__availability-inner {
        width:50%
    }
}

.descModel-rolex__availability-inner p.rolex-title2 {
    color: #452c1e;
    margin-bottom: 20px
}

.descModel-rolex__availability-intro {
    margin: 60px 0;
    padding: 0 20px;
    text-align: center
}

@media screen and (min-width: 768px) {
    .descModel-rolex__availability-intro {
        margin:100px 0
    }
}

.descModel-rolex__availability-intro .crown-image {
    margin-bottom: 40px
}

@media screen and (min-width: 768px) {
    .descModel-rolex__availability-intro .crown-image {
        margin-bottom:60px
    }
}

.descModel-rolex__box-image {
    width: 100%;
    height: auto
}

.descModel-rolex-banner__container .rolex-fixed1 {
    color: #452c1e
}

.descModel-rolex-banner__container .rolex-fixed1 span {
    font-family: "Helvetica W01",helvetica,sans-serif;
    font-weight: bold;
    font-size: 2.4rem;
    line-height: 2.8rem;
    line-height: 1.2 !important
}

@media screen and (min-width: 768px) {
    .descModel-rolex-banner__container .rolex-fixed1 span {
        font-size:3.6rem;
        line-height: 4rem
    }
}

.descModel-rolex-banner__image {
    width: 100%;
    height: auto;
    margin: 0 auto 10px
}

.descModel-rolex-banner__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .descModel-rolex-banner__image--desktop {
        display:block
    }
}

.descModel-rolex-banner__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .descModel-rolex-banner__image--mobile {
        display:none
    }
}



.descModel-rolex-banner__img:hover .content__img {
    transform: scale(1.1);
    transition: all .4s ease-in-out;
}

.descModel-rolex-banner__img .content__img {
    transition: all .4s ease-in-out;
    object-fit: cover;
    overflow: hidden;
}

.descModel-rolex-banner__img {
    overflow: hidden;
    height: 100%;
    margin: 0;
}


.descModel-rolex-banner__img .descModel-rolex-banner__image--desktop.content__img {
    overflow: hidden;
    display: block;
    object-fit: cover;
    width: 100%;
    height: auto;
    margin: 0;
}
.descModel-rolex-banner__titre {
    margin-top: 10px;
}

.caracModel-rolex__caracList p.rolex-body2.rolex-body2--bold {
    color: #452c1e;
}

section.descModel-rolex__container .descModel-rolex__feature2 img.descModel-rolex__small-image {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
@media screen and (min-width: 1025px) {
    img.descModel-rolex__large-image.img-sm {
        width: 50%;
    }
}
@media screen and (min-width: 768px) {
    .descModel-rolex__feature1 img.descModel-rolex__small-image, .descModel-rolex__feature2 img.descModel-rolex__small-image {
        margin-top: 10vh;
    }
}

/*--UIKA14041994-CSS--15-04-2025-start--*/
.refrence_caliber{background-color: #f9f7f4;padding-block:100px;margin-block: 0;}
.refrence_caliber .caracModel-rolex__caracWrapper{background-color: #f4efea;width: 100%;margin: 0;position: static;padding:120px 170px;}
.refrence_caliber .cta-rolex-download{text-transform: none;font-size: 1.6rem;line-height: 2rem;padding: 16px 36px 16px 62px;border:1px solid #127749;border-radius: 40px;font-family: "Helvetica W01", helvetica, sans-serif;margin: 0rem 0rem 0 0;background: linear-gradient(94deg,rgba(15, 100, 62, 1) 0%, rgba(26, 143, 90, 1) 100%);color: #fff;
font-weight: normal;}
.refrence_caliber .cta-rolex-download::before{left: 36px; filter:brightness(100) ; -webkit-filter:brightness(100);}
.refrence_caliber .cta-rolex-download:hover{background: #fff;color: #000;}
.refrence_caliber .cta-rolex-download:hover::before{ filter:none ; -webkit-filter:none ; }
.refrence_caliber .caracModel-rolex__caracList ul{display: grid;grid-template-columns: repeat(3, 1fr);width: 100%;grid-row-gap:20px;column-gap: 12.5%;}
.refrence_caliber .caracModel-rolex__caracList ul li{margin-bottom: 0;}
/*--UIKA14041994-CSS--15-04-2025-end--*/

.descModel-rolex__availability { background-color: #f4efea;}

.refrence_caliber .caracModel-rolex__caracWrapper {padding:100px 136px;}
.banner_tittlesm{font-size: 1.6rem;font-weight: bold;}
/*--UIKA14041994-CSS--24-04-2025-end--*/


@media screen and (min-width: 768px) {
    .caracModel-rolex__caracList {
        padding-bottom:50px;
        margin-bottom: 50px
    }
}
@media (max-width:1650px) {
    .refrence_caliber .caracModel-rolex__caracWrapper {padding: 90px 110px;}
    .refrence_caliber .caracModel-rolex__caracList ul {grid-row-gap: 20px;grid-column-gap: 80px;}
}
@media (max-width:1199px) {
    .refrence_caliber .caracModel-rolex__caracWrapper{padding:80px 50px;}
    .refrence_caliber .caracModel-rolex__caracList ul {grid-template-columns: repeat(2, 1fr);}
}
@media (max-width:991px) {
    .introModel-rolex__image {margin-left: 20rem;}
    .refrence_caliber {padding: 0;}
    .introModel-rolex__infos {width: 39.333333%;}
    .refrence_caliber .caracModel-rolex__caracWrapper {padding: 65px 8%; margin-block: 8.2rem;}

}
@media (max-width:767px) {
    .refrence_caliber {padding-block: 0px;}
    .caracModel-rolex__caracList {padding-bottom: 30px;margin-bottom: 47px;}
    .other_detail_link{border-bottom: none;}
    .daydate_slider{overflow: hidden;width: 100%;height: auto;margin-bottom: 3rem;display: block;}
    .daydate_slider .slick-dots {position: static;margin-top: 20px;display: block;width: 100%;padding: 0;margin: 0;list-style: none;text-align: center;}
    .daydate_slider .slick-dots li.slick-active {background: #127749;width: 50px;}
    .daydate_slider .slick-dots li {position: relative;height: 4px;margin: 0 7px;border-radius: 4px;background-color: #d4d4d4;}
    .introModel-rolex__image {display: none;}
    .introModel-rolex__image {margin-left: 0;}
    /*--UIKA14041994-CSS--15-04-2025-end--*/
    .css_hx23ue {height: calc(94px + 86vw);aspect-ratio: auto;pointer-events: auto;object-fit: contain;width: 100%;}
    /*--UIKA14041994-CSS--23-04-2025-end--*/
}
@media (max-width:575px) {
    .refrence_caliber .caracModel-rolex__caracList ul {grid-row-gap:20px;grid-column-gap:25px;grid-template-columns: repeat(2, 1fr);}
    .refrence_caliber .caracModel-rolex__caracWrapper {padding: 60px 30px;}
    .refrence_caliber .cta-rolex-download::before {left: 25px;}
    .refrence_caliber .cta-rolex-download {padding: 10px 25px 10px 50px;}
    .refrence_caliber {padding-block: 0px;}
    .other_detail_link {border-bottom: none; margin-bottom: 0;padding-bottom: 0;}
}
/*--UIKA14041994-CSS--26-04-2025-end--*/
.descModel-rolex__feature1 .rolex-body2{margin-bottom: 2rem;}
@media screen and (min-width: 768px) {
    .descModel-rolex__feature1 img.descModel-rolex__small-image{margin-top: 0;}
}
@media screen and (min-width: 768px) {
    .introModel-rolex__image {height: auto;}
}
.modal_availablity p{color:#767676;}
@media (max-width:1649px) {
    .descModel-rolex__availability-inner {width:60%;}
}
@media (max-width:1440px) {
    .descModel-rolex__availability-inner {width:58%;}
}
@media (max-width:991px) {
.descModel-rolex__availability-inner {width: 78%;}
.descModel-rolex-banner__image {margin: 0;}
}
@media (max-width:767px) {
    .introModel-rolex__infos {width: 100%;}
    .refrence_caliber .caracModel-rolex__caracWrapper{padding:7vh 8%;margin-block:0 7vh;}
    .descModel-rolex__availability-inner {width: 100%;}
}


.caracModel-rolex__caracList.access_caracList{padding-bottom: 0;margin-bottom:0;}
.caracModel-rolex__caracList.access_caracList::after{display: none;}
.other_detail_link.access_contat{margin-top: 3vh;border-bottom:0;padding-bottom:0;margin-bottom:0;}
.rolex-body2.rolexaccess-body2{margin-bottom: 7vh;}
.assessrolex__feature1{margin-bottom: 0;}
.assessModel-rolex>.descModel-rolex-banner__image--mobile{ }
@media(min-width:768px){
    .rolex-body2.rolexaccess-body2{margin-bottom: 10vh;}
}

/*--UIKA14041994-CSS--24-11-2025-start--*/
@media(max-width:991px){
    section.slider-rlx-rootContainer button.slick-next.slick-arrow { right: 1rem; }
    section.slider-rlx-rootContainer button.slick-prev.slick-arrow { left: 1rem;}
    .rlx-title p{padding-left: .5rem;}
    
}
/*--UIKA14041994-CSS--24-11-2025-end--*/


/* UIAM 02031998 */
.rlxwatchdtl_sec{height:auto;}
.rlxwatchdtl_grid{width:100%;display:grid;grid-template-columns:33.333% 30.333%;align-items:center;}
.rlxwatchdtl_grid .introModel-rolex__infos{width:100%;position:relative;left:auto;margin:0;padding-block:10vh;}
.rlxwatchdtl_grid .introModel-rolex__image{width:100%;max-width:100%;margin:0;}

@media(max-width:1024px){
    .rlxwatchdtl_grid{grid-template-columns:50% 50%;}
    .rlxwatchdtl_grid .introModel-rolex__infos{padding-block:7vh;}
}
@media(max-width:991px){
    .rlxwatchdtl_grid .introModel-rolex__infos{padding-block:5vh;}
}
@media(max-width:767px){
    .rlxwatchdtl_grid{grid-template-columns:100%;}
    .rlxwatchdtl_grid .introModel-rolex__infos{order: 1;}
    .rlxwatchdtl_grid .daydate_slider{order: 0;}
    .rlxwatchdtl_grid .introModel-rolex__infos{padding-block:0;}
    .rlxwatchdtl_grid .other_detail_link .css-3ojjyo{justify-content:start;}
}
 